# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_002_02.DocumentType3CodeSCT

Packages that use DocumentType3CodeSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of DocumentType3CodeSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as DocumentType3CodeSCT
Modifier and Type
Field
Description
`protected DocumentType3CodeSCT`
CreditorReferenceTypeSCT.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return DocumentType3CodeSCT
Modifier and Type
Method
Description
`static DocumentType3CodeSCT`
DocumentType3CodeSCT.`fromValue(String v)`
`DocumentType3CodeSCT`
CreditorReferenceTypeSCT.`getCd()`
Gets the value of the cd property.
`static DocumentType3CodeSCT`
DocumentType3CodeSCT.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DocumentType3CodeSCT[]`
DocumentType3CodeSCT.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type DocumentType3CodeSCT
Modifier and Type
Method
Description
`void`
CreditorReferenceTypeSCT.`setCd(DocumentType3CodeSCT value)`
Sets the value of the cd property.